<?php
/*
* English - compatible v1.2
*/
$config['charset'] =      'iso-8859-1';

/*
* Messages
*/
$lang['category_not_found'] =          'Category not found';

$lang['cf_no_word'] =                  'Vennligst fyll ut alle felter';
$lang['cf_mail'] =                     'Skriv inn e-postadresse';
$lang['cf_wrong_value'] =              'Skriv inn gyldig verdi';
$lang['cf_to_small_value'] =           'Verdi er for liten';
$lang['cf_txt_to_short'] =             'Teksten er for kort';

$lang['operation_saved'] =                          'Lagret';
$lang['operation_changed'] =                        'Oppdatert';
$lang['operation_sure_delete'] =                    'Vil du virkelig gj&oslash;re dette?';
$lang['operation_yes'] =                            'Ja';
$lang['operation_no'] =                             'Nei';
$lang['operation_deleted'] =                        'Slettet';
$lang['operation_completed'] =                      'Operation utf&oslash;rt';
$lang['operation_not_completed'] =                  'Operation IKKE utf&oslash;rt';
$lang['operation_especify_all_required_fields'] =   'Fyll inn alle felter';
$lang['operation_not_found'] =                      'Data not found';
$lang['operation_go_back'] =                        'tilbake';

$lang['Order_finished'] = '<b>Takk!</b> Bestillingen din er registrert.';
$lang['Order_print']    = 'Skriv ut bestillingen din!';

$lang['Logged_in'] =            'Logget inn';
$lang['Error_login_or_pass'] =  'Feil brukernavn eller passord!';
$lang['Logged_out'] =           'Logget ut';

$lang['products_not_found'] = 'Fant ingen produkter';
$lang['Choose_courier'] =     'Velg leveringsm&aring;te';
$lang['Not_found'] =          'Ikke funnet';
$lang['basket_is_empty'] =    'Handlevognen er tom';

$lang['write_topic'] =      'Skriv inn emne';
$lang['Error_email_send'] = 'Mail sending error';
$lang['Email_send'] =       'E-posten er sendt. Takk.';
$lang['Answer_soon'] =      'Du h&oslash;rer fra oss snart';

$lang['Fill_login'] =                 'Brukernavn';
$lang['Fill_password'] =              'Passord';
$lang['Fill_product_list'] =          'Elementer pr produktside';
$lang['Fill_admin_list'] =            'Elementer pr adminside';
$lang['Fill_products_photo_size'] =   'St&oslash;rrelse p&aring; produktbilde';
$lang['Fill_categories_photo_size'] = 'St&oslash;rrelse p&aring; kategoribilde';

/*
* Name of fields in forms
*/
$lang['Category'] =       'Kategori';
$lang['Order'] =          'Ordre';
$lang['Name'] =           'Mavn';
$lang['Price'] =          'Pris';
$lang['Quantity'] =       'Antall';
$lang['Summary'] =        'Total';
$lang['Summary_basket'] = 'Subtotal';
$lang['First_name'] =     'Fornavn';
$lang['Last_name'] =      'Etternavn';
$lang['Company'] =        'Firma';
$lang['Street'] =         'Adresse';
$lang['Zip_code'] =       'Postnr.';
$lang['City'] =           'By';
$lang['Telephone'] =      'Telefon';
$lang['Email'] =          'E-post';
$lang['Courier'] =        'Levering';
$lang['Login'] =          'Brukernavn';
$lang['Password'] =       'Passord';
$lang['File'] =           'Fil';
$lang['Files'] =          'Filer';
$lang['Add_file'] =       'Legg til fil';
$lang['Added_files'] =    'Filer lagt til produkt';
$lang['First_last_name'] ='Fullt navn';
$lang['Date'] =           'Dato';
$lang['Title'] =          'Tittel';
$lang['Image_size'] =     'Bildest&oslash;rrelse';
$lang['Description'] =    'Beskrivelse';
$lang['Delivery_cost'] =  'Leveringskostnad';
$lang['Summary_cost'] =   'Total';
$lang['Language'] =       'Spr&aring;';
$lang['Ip'] =             'IP';
$lang['Visible'] =        'Synlig';
$lang['Position'] =       'Plassering';
$lang['Status'] =         'Status';
$lang['Start_page'] =     'Startside';
$lang['Currency_symbol'] ='Valutasymbol';
$lang['Mail_informing'] = 'E-post til admin ved ny ordre';
$lang['Comment_order'] =  'Kommentar til ordre';
$lang['ParentCategory'] = 'Overordnet kategori';
$lang['content'] = 'innhold';

$lang['Products_on_page'] =   'Produkter pr side';
$lang['Admin_items_on_page'] ='Produkter pr side i Adminpanel';
$lang['Keywords'] =           'N&oslash;kkelord';

$lang['Products_image_size'] =    'Produktbildest&oslash;rrelse';
$lang['Categories_image_size'] =  'Kategoribildest&oslash;rrelse';
$lang['Content_image_size'] =     'Innholdsbildest&oslash;rrelse';

$lang['Short_description'] =  'Kort beskrivelse';
$lang['Full_description'] =   'Full beskrivelse';

$lang['Your_email'] =   'Din e-post';
$lang['Topic'] =        'Emne';
$lang['Content_mail'] = 'Innhold';
$lang['send'] =         'send';

$lang['Logo']     = 'Logo';
$lang['Template'] = 'Template';

$lang['Type'] = 'Type';

$lang['Contact_page'] = 'Kontaktside';

/*
* Actions
*/
$lang['All'] =            'Alt';
$lang['choose'] =         'Velg';
$lang['Delete'] =         'Slett';
$lang['Next'] =           'Neste';
$lang['Calc'] =           'Oppdater';
$lang['Add_to_basket'] =  'Legg i handlekurv';
$lang['back'] =           'tilbake';
$lang['log_in'] =         'logg inn';
$lang['logout'] =         'logg ut';
$lang['delete'] =         'slett';
$lang['save'] =           'lagre';
$lang['go_back'] =        'tilbake';
$lang['edit'] =           'rediger';
$lang['Add_product'] =    'Legg til produkt';
$lang['Add_category'] =   'Legg til kategori';
$lang['Add_courier'] =    'Legg til leveringsalternativ';
$lang['more'] =           'mer';
$lang['Search'] =         'S&oslash;k';
$lang['print'] =          'print';
$lang['Buy_now'] =        'Kj&oslash;p n&aring;!';

/*
* Menu, name of pages
*/
$lang['basket'] =         'handlekurv';
$lang['Basket'] =         'Handlekurv';
$lang['products'] =       'produkter';
$lang['Homepage'] =       'Hovedside';
$lang['homepage'] =       'hovedside';
$lang['Categories'] =     'Kategorier';
$lang['categories'] =     'kategorier';
$lang['couriers'] =       'Leveringsalternativer';
$lang['orders'] =         'ordre';
$lang['configuration'] =  'konfigurasjon';
$lang['tools'] =          'verkt&oslash;y';
$lang['Validate'] =       'Valider';

$lang['Category_data'] =  'Kategoridata';
$lang['Category_list'] =  'Kategoriliste';

$lang['Courier_data'] =   'Leveringsdata';
$lang['Courier_list'] =   'Leveringsalternativer';

$lang['Orders_list'] =    'Ordreliste';
$lang['Order_id'] =       'Ordre-id';

$lang['Config_page'] =    'Konfigurasjon';
$lang['Page_data'] =      'Sidedata';

$lang['Product_data'] =   'Produktdata';
$lang['Products_list'] =  'Produktliste';

/*
* Other
*/
$lang['delivery_addres'] ='Leveringsadresse';
$lang['Pages'] =          'Sider';

$lang['Log_in_administration'] ='Login administration';
$lang['version'] =              'versjon';
$lang['administration'] =       'administrasjon';

$lang['Pending'] =      'Venter';
$lang['Processing'] =   'Behandler';
$lang['Finished'] =     'Ferdig';
$lang['Canceled'] =     'Avbrutt';

$lang['Pendings'] =     'Venter';

$lang['big'] =          'stor';
$lang['small'] =        'liten';
$lang['noSubcategory']= 'Hovedkategori';

$lang['mail_title'] = 'Ny ordre';
$lang['mail_txt'] =   'Ny ordre registrert. Logg inn i nettbutikken for detaljer.';

/*
* HtmlEditor messages
*/
$lang['Enter_text_to_be_formatted'] = "Skriv inn tekst som skal formateres";
$lang['Enter_list_type'] =            "Skriv '1' for numerisk liste, skriv 'a' for alfanumerisk liste, eller blankt for punktlliste";
$lang['Enter_list_item'] =            'Type list elements.\nLeave empty or click \'Cancel\' to close list:';
$lang['Enter_link_url'] =             'Skriv inn URL for link:';
$lang['Enter_email_link'] =           'Skriv inn e-postadresse for link:';
$lang['Bold'] =           'Uthevet';
$lang['Italic'] =         'Kursiv';
$lang['Underline'] =      'Understreket';
$lang['Align_left'] =     'Venstrejuster';
$lang['Align_center'] =   'Midtstill';
$lang['Align_right'] =    'H&oslash;yrejuster';
$lang['Add_li'] =         'Legg til liste';
$lang['Add_hyperlink'] =  'Legg til link';
$lang['Add_email_link'] = 'Legg til e-postadresse';
$lang['New_line'] =       'Ny linje';
$lang['Close_all'] =      'Lukk alle tags';
$lang['Size_plus'] =      'St&oslash;';
$lang['Size_minus'] =     'Mindre';

/*
* Validator messages
*/
$lang['msg_more_info'] =              'Mer informasjon';
$lang['msg_php_version'] =            'PHP-versjon';
$lang['msg_php_version_info'] =       'Din PHP-versjon er for gammel. Du trenger minst versjon 4.3.3 p&aring; din server.';
$lang['msg_files_permission'] =       'Filrettigheter';
$lang['msg_files_permission_info'] =  'Du m&aring; endre filrettighetene i mappen "db/" chmod 0777';
$lang['msg_config_permission'] =      'Filrettigheter';
$lang['msg_config_permission_info'] = 'Hvis du vil endre innstillinger, m&aring; du endre filrettighetene til chmod 0777 p&aring; filen "config/general.php"';
$lang['msg_login'] =                  'Brukernavn og passord';
$lang['msg_login_info'] =             'N&aring; m&aring; du endre brukernavn og passord; rediger filen "config/general.php"';
$lang['msg_gd2'] =                    'GD2.0 library';
$lang['msg_gd2_info'] =               'For &aring; kunne generere produktbilder m&aring; gd2.0 library aktiveres. Kontakt din nettstedsadministrator for &aring; hjelp.';
$lang['msg_dirs_permission'] =        'Mapperettigheter';
$lang['msg_dirs_permission_info'] =   'Du m&aring; endre mapperettigheter p&aring; alle undermappene i "files/" til chmod 0777';

/*
* TWB variables
*/
$lang['twbmsg'] =     'Meldinger';

/*
* Dont change below
*/
define( 'LANG_YES_SHORT', $lang['operation_yes'] );
define( 'LANG_NO_SHORT', $lang['operation_no'] );
?>