﻿<?php
/*
* Polish - compatible v1.2
*/
$config['charset'] =      'iso-8859-2';

/*
* Messages
*/
$lang['category_not_found'] =          'Nie znaleziono kategorii';

$lang['cf_no_word'] =                  'Proszę wypełnić wszystkie wymagane pola';
$lang['cf_mail'] =                     'Podaj adres e-mail';
$lang['cf_wrong_value'] =              'Podaj poprawną wartość';
$lang['cf_to_small_value'] =           'Wartość jest za mała';
$lang['cf_txt_to_short'] =             'Tekst jest za krótki';

$lang['operation_saved'] =                          'Dane zostały zapisane';
$lang['operation_changed'] =                        'Aktualizacja danych zakończona';
$lang['operation_sure_delete'] =                    'Czy napewno chcesz wykonać tę akcję?';
$lang['operation_yes'] =                            'Tak';
$lang['operation_no'] =                             'Nie';
$lang['operation_deleted'] =                        'Dane skasowane';
$lang['operation_completed'] =                      'Operacja zakończona pomyślnie';
$lang['operation_not_completed'] =                  'Operacja nie powiodła się';
$lang['operation_especify_all_required_fields'] =   'Proszę wypełnić wszystkie wymagane pola';
$lang['operation_not_found'] =                      'Dane nie odnalezione';
$lang['operation_go_back'] =                        'Powrót';

$lang['Order_finished'] = '<b>Dziękujemy</b> Twoje zamówienie zostało przyjęte, realizacja w toku.';
$lang['Order_print']    = 'Wydrukuj swoje zamówienie!';

$lang['Logged_in'] =            'Zalogowany poprawnie';
$lang['Error_login_or_pass'] =  'Błędny login lub/i hasło';
$lang['Logged_out'] =           'Wylogowanie pomyślne';

$lang['products_not_found'] = 'Nie znaleziono produktu';
$lang['Choose_courier'] =     'Wybierz kuriera';
$lang['Not_found'] =          'Nie znaleziono';
$lang['basket_is_empty'] =    'Twój koszyk jest pusty';

$lang['write_topic'] =      'Wprowadź temat';
$lang['Error_email_send'] = 'Błąd wysyłania e-mail';
$lang['Email_send'] =       'E-mail został wysłany, Dziekujemy';
$lang['Answer_soon'] =      'Wkrótce powrócimy';

$lang['Fill_login'] =                 'Wprowadź login';
$lang['Fill_password'] =              'Wprowadź hasło';
$lang['Fill_product_list'] =          'Wprowadź listę produktów';
$lang['Fill_admin_list'] =            'Wprowadź limit produktów na jednej stronie';
$lang['Fill_products_photo_size'] =   'Wprowadź wielkość zdjęcia produktu';
$lang['Fill_categories_photo_size'] = 'Wprowadź wielkość zdjęcia kategorii';

/*
* Name of fields in forms
*/
$lang['Category'] =       'Kategoria';
$lang['Order'] =          'Zamówienie';
$lang['Name'] =           'Nazwa';
$lang['Price'] =          'Cena';
$lang['Quantity'] =       'Ilość';
$lang['Summary'] =        'Razem';
$lang['Summary_basket'] = 'Subtotal';
$lang['First_name'] =     'Imię';
$lang['Last_name'] =      'Nazwisko';
$lang['Company'] =        'Firma';
$lang['Street'] =         'Ulica';
$lang['Zip_code'] =       'Kod Pocztowy';
$lang['City'] =           'Miasto';
$lang['Telephone'] =      'Telefon';
$lang['Email'] =          'E-mail';
$lang['Courier'] =        'Kurier';
$lang['Login'] =          'Login';
$lang['Password'] =       'Hasło';
$lang['File'] =           'Plik';
$lang['Files'] =          'Pliki';
$lang['Add_file'] =       'Dodaj Plik';
$lang['Added_files'] =    'Pliki dodane do produktu';
$lang['First_last_name'] ='Imię i nazwisko';
$lang['Date'] =           'Data';
$lang['Title'] =          'Tytuł';
$lang['Image_size'] =     'Rozmiar obrazu';
$lang['Description'] =    'Opis';
$lang['Delivery_cost'] =  'Koszt przesyłki';
$lang['Summary_cost'] =   'Razem';
$lang['Language'] =       'Język';
$lang['Ip'] =             'IP';
$lang['Visible'] =        'Widoczne';
$lang['Position'] =       'Pozycja';
$lang['Status'] =         'Status';
$lang['Start_page'] =     'Strona główna';
$lang['Currency_symbol'] ='Symbol Waluty';
$lang['Mail_informing'] = 'Wyślij nowe zamówienia na e-mail admina';
$lang['Comment_order'] =  'Komentarz do zamówienia';
$lang['ParentCategory'] = 'Główna kategoria';
$lang['content'] = 'treść';

$lang['Products_on_page'] =   'Produktów na stronie';
$lang['Admin_items_on_page'] ='Produktów/zamówień na stronie panelu admina';
$lang['Keywords'] =           'Słowa kluczowe';

$lang['Products_image_size'] =    'Wielkość obrazka produktu';
$lang['Categories_image_size'] =  'Wielkość obrazka kategorii';
$lang['Content_image_size'] =     'Wielkość obrazu w treści';

$lang['Short_description'] =  'Krótki opis';
$lang['Full_description'] =   'Pełen opis';

$lang['Your_email'] =   'Twój e-mail';
$lang['Topic'] =        'Temat';
$lang['Content_mail'] = 'Treść';
$lang['send'] =         'Wyślij';

$lang['Logo']     = 'Logo';
$lang['Template'] = 'Template';

$lang['Type'] = 'Typ';

$lang['Contact_page'] = 'Kontakt';

/*
* Actions
*/
$lang['All'] =            'Wszystko';
$lang['choose'] =         'Wybierz';
$lang['Delete'] =         'Skasuj';
$lang['Next'] =           'Następny';
$lang['Calc'] =           'Aktualizacja';
$lang['Add_to_basket'] =  'Dodaj do koszyka';
$lang['back'] =           'wróć';
$lang['log_in'] =         'zaloguj';
$lang['logout'] =         'wyloguj';
$lang['delete'] =         'skasuj';
$lang['save'] =           'zapisz';
$lang['go_back'] =        'powrót';
$lang['edit'] =           'edytuj';
$lang['Add_product'] =    'Dodaj produkt';
$lang['Add_category'] =   'Dodaj kategorię';
$lang['Add_courier'] =    'Dodaj kuriera';
$lang['more'] =           'więcej';
$lang['Search'] =         'Szukaj';
$lang['print'] =          'drukuj';
$lang['Buy_now'] =        'Kup teraz';

/*
* Menu, name of pages
*/
$lang['basket'] =         'koszyk';
$lang['Basket'] =         'Koszyk';
$lang['products'] =       'produkty';
$lang['Homepage'] =       'Witryna';
$lang['homepage'] =       'Witryna';
$lang['Categories'] =     'Kategorie';
$lang['categories'] =     'kategorie';
$lang['couriers'] =       'dostawcy';
$lang['orders'] =         'zamówienia';
$lang['configuration'] =  'Konfiguracja';
$lang['tools'] =          'narzędzia';
$lang['Validate'] =       'Potwierdź';

$lang['Category_data'] =  'Dane kategorii';
$lang['Category_list'] =  'Lista kategorii';

$lang['Courier_data'] =   'Dane kuriera';
$lang['Courier_list'] =   'Lista kurierów';

$lang['Orders_list'] =    'Lista zamówień';
$lang['Order_id'] =       'id zamówienia';

$lang['Config_page'] =    'Konfiguracja';
$lang['Page_data'] =      'Informacje o stronie';

$lang['Product_data'] =   'Dane produktu';
$lang['Products_list'] =  'Lista produktów';

/*
* Other
*/
$lang['delivery_addres'] ='Adres do dostawy';
$lang['Pages'] =          'Strony';

$lang['Log_in_administration'] ='Logowanie do panelu admina';
$lang['version'] =              'wersja';
$lang['administration'] =       'administracja';

$lang['Pending'] =      'Oczekuje';
$lang['Processing'] =   'Przetwarzanie';
$lang['Finished'] =     'Zakończono';
$lang['Canceled'] =     'Anuluj';

$lang['Pendings'] =     'Oczekujace';

$lang['big'] =          'duży';
$lang['small'] =        'mały';
$lang['noSubcategory']= 'Kategoria główna';

$lang['mail_title'] = 'Nowe zamówienie';
$lang['mail_txt'] =   'Otrzymałeś nowe zamówienie zaloguj się do panelu administracyjnego po szczegóły';

/*
* HtmlEditor messages
*/
$lang['Enter_text_to_be_formatted'] = "Wprowadź tekst do formatowania";
$lang['Enter_list_type'] =            "Wpisz '1' dla listy numerycznej, wpisz 'a' dla listy alfabetycznej, lub zostaw puste, będą kropki";
$lang['Enter_list_item'] =            'Wpisz liste elementów \pozostaw pustelub naciśnij\'Anuluj\' by zamknąć listę:';
$lang['Enter_link_url'] =             'Wpisz adres URL dla uzyskania linku:';
$lang['Enter_email_link'] =           'Wpisz adres e-mail dla uzyskania linku:';
$lang['Bold'] =           'Bold';
$lang['Italic'] =         'Italic';
$lang['Underline'] =      'Podkreślenie';
$lang['Align_left'] =     'Do lewej';
$lang['Align_center'] =   'Wyśrodkowanie';
$lang['Align_right'] =    'Do prawej';
$lang['Add_li'] =         'Dodaj listę';
$lang['Add_hyperlink'] =  'Dodaj łącze';
$lang['Add_email_link'] = 'Dodaj adres e-mail';
$lang['New_line'] =       'Nowa linia';
$lang['Close_all'] =      'Zamknij wszystkie Znaczniki';
$lang['Size_plus'] =      'Powiększ rozmiar';
$lang['Size_minus'] =     'Zmniejsz rozmiar';

/*
* Validator messages
*/
$lang['msg_more_info'] =              'Więcej informacji';
$lang['msg_php_version'] =            'wersja PHP';
$lang['msg_php_version_info'] =       'Twoja wersja PHP jest za stara, twój serwer musi obsługiwać min. wersję 4.3.3 dla poprawnego działania skryptu';
$lang['msg_files_permission'] =       'Uprawnienia do zapisu plików';
$lang['msg_files_permission_info'] =  'Zmień uprawnienia plików w katalogu "db/" na chmod 0777';
$lang['msg_config_permission'] =      'Uprawnienia pliku konfiguracji';
$lang['msg_config_permission_info'] = 'Chcesz zmienić ustawienia? Najpierw musisz zmienić chmod na 0777 dla pliku "config/general.php"';
$lang['msg_login'] =                  'Login i hasło';
$lang['msg_login_info'] =             'Teraz musisz zmienić swoje hasło ; wdytuj "config/general.php"';
$lang['msg_gd2'] =                    'GD2.0 library';
$lang['msg_gd2_info'] =               'For correct thumbnails generation you need the gd2.0 library. Contact your Administrator to enable it';
$lang['msg_dirs_permission'] =        'Uprawnienia zapisu katalogów';
$lang['msg_dirs_permission_info'] =   'Wszystkie pliki i katalogi w katalogu "files/" muszą mieć chmod 0777';

/*
* TWB variables
*/
$lang['twbmsg'] =     'Wiadomości';

/*
* Dont change below
*/
define( 'LANG_YES_SHORT', $lang['operation_yes'] );
define( 'LANG_NO_SHORT', $lang['operation_no'] );
?>
