<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { die("Access Denied"); }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."twb_shopping_cart/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."twb_shopping_cart/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."twb_shopping_cart/locale/English.php";
}

// Infusion general information
$inf_title = $locale['twbqc100'];
$inf_description = $locale['twbqc101'];
$inf_version = "1.0.0";
$inf_developer = "Len Johnson";
$inf_email = "";
$inf_weburl = "http://www.web-bureau.com";

$inf_folder = "twb_shopping_cart"; // The folder in which the infusion resides.


$inf_newtables = 1; // Number of new db tables to create or drop.
$inf_insertdbrows = 0; // Numbers rows added into created db tables.
$inf_altertables = 0; // Number of db tables to alter (upgrade).
$inf_deldbrows = 0; // Number of db tables to delete data from.

$inf_adminpanel[1] = array(
	"title" => $locale['twbqc102'],
	"image" => "",
	"panel" => "admin.php",
	"rights" => "TWB"
);

$inf_sitelink[1] = array(
	"title" => $locale['twbqc100'],
	"url" => "index.php",
	"visibility" => "0"
);

?>