<?php
/**
* Return random product
* @return string
* @param string $sFile
*/
function throwRandomProduct( $sFile = 'randomProduct.tpl' ){
  global $aList, $tpl, $oFF;

  $aFile  =  file( DB_PRODUCTS );
  $iCount = count( $aFile );
  if( $iCount > 1 ){
    $iLine  =  rand( 1, $iCount - 1 );
    $aPhoto =  throwFirstPhoto( 1 );
    if( !is_array( $aPhoto ) )
      return null;

    list( $aList['iProduct'], $aList['sName'], $aList['fPrice'], $aList['sDescriptionShort'], $aList['iStatus'], $aList['iPosition'] ) = explode( '$', $aFile[$iLine] );

    if( $aList['iStatus'] == 1 && isset( $aPhoto[$aList['iProduct']] ) && is_file( DIR_PRODUCTS_FILES.$aPhoto[$aList['iProduct']]['sPhoto'] ) ){
      $aName = $oFF->throwNameExtOfFile( $aPhoto[$aList['iProduct']]['sPhoto'] );
      $aList['sFile']       = $aPhoto[$aList['iProduct']]['sPhoto'];
      $aList['sPhotoSmall'] = DIR_PRODUCTS_FILES.$aName[0].'_m.'.$aName[1];
      $aList['sPhotoBig']   = DIR_PRODUCTS_FILES.$aPhoto[$aList['iProduct']]['sPhoto'];
      $bFind = true;
    }
  }
  else
    return null;

  if( isset( $bFind ) )
    return $tpl->tbHtml( $sFile, 'RANDOM_PRODUCT' );
  else
    return throwRandomProduct( $sFile );
} // end function throwRandomProduct
?>
